/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 17, 2015, 4:21:54 PM
    Author     : beecelldeveloper2
*/
.toolContainer{
    display: inline-block;
    position: relative;
      width: 180px;
}
.items{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.list_items{
    padding-left: 0;
    margin-bottom: 20px;
}
.list_item{
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;    
}
.list_item:hover{
    color: #555;
    text-decoration: none;
    background-color: #f5f5f5;    
}
.export_tools{
    display: none;
    position: absolute;
    top:34px;
    z-index: 9999;
}
.tollBtn{
  color: #fff;
  background-color: #77808a;
  border-color: #77808a;
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;  
}
.tollBtn:hover{
    color:#fff;
    background-color:#4a8bc2;
    border-color:#4a8bc2
}
.tollBtn:focus{
    color:#fff;
    background-color:#4a8bc2;
    border-color:#4a8bc2
}